<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="vi">
<context>
    <name>UkuiSearch::BestListWidget</name>
    <message>
        <source>Best Matches</source>
        <translation>Khớp tốt nhất</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::CreateIndexAskDialog</name>
    <message>
        <source>ukui-search</source>
        <translation>Tìm kiếm</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Tìm kiếm</translation>
    </message>
    <message>
        <source>No</source>
        <translation>Không</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Có</translation>
    </message>
    <message>
        <source>close</source>
        <translation>Thoát</translation>
    </message>
    <message>
        <source>Creating index can help you get results more quickly. Would you like to create one?</source>
        <translation>Tạo chỉ mục có thể giúp bạn tìm kiếm kết quả nhanh hơn, bạn có muốn tạo không?</translation>
    </message>
    <message>
        <source>Don&apos;t remind me again</source>
        <translation>Đừng nhắc nhở tôi nữa</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::MainWindow</name>
    <message>
        <source>ukui-search</source>
        <translation>Tìm kiếm</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::SearchLineEdit</name>
    <message>
        <source>Search</source>
        <translation>Tìm kiếm ứng dụng</translation>
    </message>
</context>
<context>
    <name>UkuiSearch::UkuiSearchGui</name>
    <message>
        <source>Quit ukui-search application</source>
        <translation>Thoát khỏi ứng dụng tìm kiếm</translation>
    </message>
    <message>
        <source>Show main window</source>
        <translation>Hiển thị trang chủ</translation>
    </message>
    <message>
        <source>unregister a plugin with &lt;pluginName&gt;</source>
        <translation>hủy đăng ký plugin với &lt;pluginName&gt;</translation>
    </message>
    <message>
        <source>register a plugin with &lt;pluginName&gt;</source>
        <translation>Đăng ký plugin &lt;pluginName&gt;</translation>
    </message>
    <message>
        <source>move &lt;pluginName&gt; to the target pos</source>
        <translation>Di chuyển plugin &lt;pluginName&gt; đến vị trí đích</translation>
    </message>
    <message>
        <source>move plugin to &lt;index&gt;</source>
        <translation>di chuyển plugin sang &lt;index&gt;</translation>
    </message>
</context>
<context>
    <name>search</name>
    <message>
        <source>search</source>
        <translation>tìm kiếm</translation>
    </message>
</context>
</TS>
